@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

h2 {
  display: none;
}

/* remember to define visible focus styles! 
:focus {
  outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


html, body {
  
  height:100%;
}

img {
  
  display:block;
}

body {
  
  background:url(../images/bg-body.jpg) repeat;
  /*background-color:#9F6;*/
  
  font-family:'Oswald', sans-serif;
  font-size:18px;
}

div#container {
  
  background:url(../images/bg-container.jpg) no-repeat;
  
  width:950px;
  height:4961px;
  /* prevent background rescaling on iphone & ipad */
   -webkit-background-size: 950px 4961px;
  
  
}

#nav {
  
  background:url(../images/bg-nav.png);
  /*background-color:#000;*/
  
  width:100%;
  height:50px;
  line-height:50px;
  
  padding-left:25px;
  
  position:fixed;
  top:30px;
  
  z-index:1;
}
  #nav ul {
    
    /*background-color:#990;*/
  }
  #nav ul li {
    
    margin-right:50px;
    
    float:left;
  }
  #nav ul li a {
    
    text-decoration:none;
  }
  #nav ul li a:link, #nav ul li a:visited {
    
    color:#fff;
  }
  #nav ul li a:hover, #nav ul li a:active {
    
    text-decoration:line-through;
  }
  
div#socials {
  
  /*background-color:#345ab4;*/
  
  width:250px; /* #nav (700px) + #social (250px) = 950px */
  height:50px;
  
  position:fixed;
  left:700px;
  top:30px;
  
  z-index:2;
}
  div#socials ul {
    
    /*background-color:#990;*/
  }
  div#socials ul li {
    
    margin:10px 5px 0 0;
    
    float:right;
  }
  div#socials ul li a img {
    
    /* scaling - rotating */
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    
    /* start scale */
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    
  }
  div#socials ul li a:link img, div#socials ul li a:visited img {
    
  }
  div#socials ul li a:hover img, div#socials ul li a:active img {
    
    -webkit-transform: rotate(+45deg) scale(1.0);
    -moz-transform: rotate(+45deg) scale(1.0);
    -o-transform: rotate(+45deg) scale(1.0);
    transform: rotate(+45deg) scale(1.0);
  }
  
/* various submenus */

ul.submenu {
  
  font-family: 'Permanent Marker', cursive;
  font-size:25px;
  
  position:absolute;
  
  /* large padding top for anchor links */
  padding-top:200px;
  padding-left:25px;
  
  /* rotation */
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
  ul.submenu li {
    
    /*background:url(../images/bg-nav-submenus.png);*/
    /*background-color:#000;*/
  
    margin:10px 0;
    padding:5px;
  }
  ul.submenu li a {
    
    text-decoration:none;
    color:#000;
    
    /* only for color change */
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  ul.submenu li a:link, ul.submenu li a:visited {
      
  }
  ul.submenu li a:hover, ul.submenu li a:active {
    
    color:#ff0000;
  }
  
  
ul#menu {top:850px;} ul#about-us {top:1800px;} ul#gallery {top:2700px;} ul#what-they-say {top:3650px;}


/* CLASSES */

.hidden {
    
    display:none;
  }
#fullmenu {
  
  background-color:#f5f5f5;
  text-transform: uppercase;
  color:#aaa;
  font:normal 100% Arial, Helvetica, sans-serif;
  font-size:11px;
}

#fullmenu h6 {
  letter-spacing:4px;
  color:#666;
  border-bottom:1px solid  #ddd;
  font-size: 14px;
  font-weight: normal;
  margin-top:15px;
  margin-bottom:15px;
  pdding:0;
}

#fullmenu a {
  color:#666;
  text-decoration:none;
  
}

#fullmenu ul {
  
padding-left: 15px;
margin:0;
}

#fullmenu li {
  list-style-type: none;
  padding-top: 5px;
}
#fullmenu ul ul {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
}

#fullmenu a:hover {
  
  color:#aaa;
}

#fullmenu td {
  padding: 20px;
}

#cboxLoadedContent h2 {
display: none;  
}